<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Budget extends Model
{
    protected $table = 'budgets';
    protected $fillable = [
       'name', 'created_at','updated_at','amount','temp_amount','branch_id'
    ];

    public function branch()
    {
        return $this->belongsTo('App\Branch','branch_id');
    }
}